/* Import Poppins Font */
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,300,200,700");
/* Import Font Awesome */
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css");
/* Import Animate CSS */
@import url('https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css');

body::-webkit-scrollbar{
  display: none;
}

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.hero-body{
  padding: 0px !important;
}

.container{
  max-width: 1400px !important;
}

/* Color Palette */
